NICOTINE(1)

NAME
nicotine is a graphical client for the SoulSeek peer-to-peer network.

SYNOPSIS
nicotine [options]

DESCRIPTION
nicotine is a GTK-based client for the SoulSeek peer-to-peer network written in Python.

OPTIONS

-c <file>, --config=<file>
    Use <file> as configuration file. If <file> does not exists a new empty configuration file will be created.

-d, --disable-trayicon

-t, --enable-trayicon
    Enable/disable the tray icon.

-h, --help
    Show help and exit.

-r, --enable-rgba

-x, --disable-rgba
    Enable/disable RGBA mode, for full program transparency. Default is not to use RGBA.

-s, --hidden
    Start the program hidden so only the tray icon is shown.

-v, --version
    Show version number and exit.

EXIT STATUS
Normally the exit status of the program will be 0. In case required dependencies are not present it returns 1, if the given list of arguments cannot be parsed it returns 2.

FILES
All personal files are stored in the folder ~/.nicotine/

AUTHOR
This manual page was initially written by Adam Cecile <gandalf@le-vert.net> for the Nicotine+ project.
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or any later version published by the Free Software Foundation.

SEE ALSO
nicotine-import-winconfig(1)